Dependencies for pointedlist-0.4.0.4

library